Welcome to Geeklog Tuesday, November 12 2019 @ 06:53 am EST

Geeklog Forums

still no support for phpbb3?


Status: offline

garfy

Forum User
Full Member
Registered: 02/01/05
Posts: 437
Location:EU
angry
such a shame!!!

I cant believe nobody ports this forum, we have to stick with default bad forum

can somebody write a bridge, my site is stuck in 1.4.1 because of phpbb3 forum


Status: offline

Dirk

Site Admin
Admin
Registered: 12/01/02
Posts: 13073
Location:Stuttgart, Germany
thoughtful
Somehow I think your post isn't exactly encouraging.

I mean, you want people to do something for you, for free. How about you start listing reasons why you think the forum plugin is "bad" or what you think it's missing compared to phpBB3?

Also, integrating a huge 3rd party script (with its own user management and everything) into Geeklog is a lot of work. For phpBB2, we actually extended the plugin API in Geeklog to make it possible. And it still required the maintainer of the phpBB2 integration to effectively create his own fork of the project and do new releases whenever a new security issue was found with that forum (and that happened a lot for a while). So when he eventually gave up on it, all you could do was insult him.

And here we are, two years later, and your attitude doesn't seem to have changed. Just sayin' ...

bye, Dirk

Status: offline

garfy

Forum User
Full Member
Registered: 02/01/05
Posts: 437
Location:EU
I am just saying, I am sorry for insults, but you know how I feel, my site is stuck in the 141 version, I can not upgrade it, the forum is not working properly. I mean is it so hard to write a new bridge? Every other cms has a bridge, ponly geeklog is lacking one.

I have the forum plugin installed on the other site and it is not perfect, it is so simple compared to phpbb3. And when I converted one site all the smilies were missing. So it looks like a mess right now, some people used to use color fonts and now in new forum all you can see is junks and junks of code in the posts.

Horrible.

iam

Anonymous
Quote by: garfy

I am just saying, I am sorry for insults, but you know how I feel, my site is stuck in the 141 version, I can not upgrade it, the forum is not working properly. I mean is it so hard to write a new bridge? Every other cms has a bridge, ponly geeklog is lacking one.

I have the forum plugin installed on the other site and it is not perfect, it is so simple compared to phpbb3. And when I converted one site all the smilies were missing. So it looks like a mess right now, some people used to use color fonts and now in new forum all you can see is junks and junks of code in the posts.

Horrible.



1.4.1 are stable, 1.5.1 stable, and 1.6.1 too. for me I still at 1.4.1 becuase I think it is easy to move my site to another host, this is for me.

now in new forum all you can see is junks and junks of code in the posts.


I think this is not the forum but the forum admin.

bye

Status: offline

Dirk

Site Admin
Admin
Registered: 12/01/02
Posts: 13073
Location:Stuttgart, Germany
Quote by: iam

for me I still at 1.4.1 becuase I think it is easy to move my site to another host, this is for me.


1.4.1 is also 3 years old by now and not supported any more. And you may want to give the Migrate option a try.

bye, Dirk

Status: offline

RickW

Forum User
Full Member
Registered: 28/01/04
Posts: 240
Location:United States
Quote by: garfy

I mean is it so hard to write a new bridge?



Yes, actually it is. :speechless:
www.antisource.com

Lizard

Anonymous
sad
Quote by: garfy

such a shame!!!

I cant believe nobody ports this forum, we have to stick with default bad forum

can somebody write a bridge, my site is stuck in 1.4.1 because of phpbb3 forum



Hi. I just wanted to add that I have been using PHPBB3 and I have recieved a lot of spam on it where as Geeklogs forum I have not received any. I have had problems with installing the new forum, but once I did get it going it was very good. I have also had many comments from friends who are running PHPBB3 on their sites and they are thinking of changing to another forum completely. I am not trying to put PHPBB3 down as I do like it also. I know how you feel. I have spent the best part of a month trying to work out everything to do with the forum and Gekklog plugins, but it did pay off in the end, until I tried to upgrade to NexPro that is.
As for the upgrade to 1.6.1 that is quite easy if you spend a little time on it. I think it is really good, but then I guess it does depend on your system too. My server is very security concious so I had to change a lot of things in order to make it work.
I hope everything works out for you.

All times are EST. The time is now 06:53 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content